#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../guidelines_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../guidelines_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_2098_page16 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_2099_page16 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_3618_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3618_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3618_page16 #jwresp_col2_stacks_in_3618_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3618_page16 #jwresp_col1_stacks_in_3618_page16,#stacks_in_3618_page16 #jwresp_col2_stacks_in_3618_page16{width:100%;float:none;display:block}#stacks_in_3618_page16 #jwresp_col1_stacks_in_3618_page16{margin-bottom:15px}}

#stacks_in_3618_page16 {
	background-color: #CCCCCC;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_3620_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3359_page16 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_3564_page16 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_3625_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_390_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_390_page16 a:link, #stacks_in_390_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_390_page16 a:hover, #stacks_in_390_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_390_page16 a:link, #stacks_in_390_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_390_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_390_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_2004_page16 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_387_page16 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_1241_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1241_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1241_page16 #jwresp_col2_stacks_in_1241_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1241_page16 #jwresp_col1_stacks_in_1241_page16,#stacks_in_1241_page16 #jwresp_col2_stacks_in_1241_page16{width:100%;float:none;display:block}#stacks_in_1241_page16 #jwresp_col1_stacks_in_1241_page16{margin-bottom:15px}}
#stacks_in_3627_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_431_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_431_page16 a:link, #stacks_in_431_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_431_page16 a:hover, #stacks_in_431_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_431_page16 a:link, #stacks_in_431_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_431_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_431_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_3629_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_812_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_812_page16 a:link, #stacks_in_812_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_812_page16 a:hover, #stacks_in_812_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_812_page16 a:link, #stacks_in_812_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_812_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_812_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_386_page16 {
	display: block;
	width: 100%;
	height:40px;
}#stacks_in_3373_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3373_page16 a:link, #stacks_in_3373_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3373_page16 a:hover, #stacks_in_3373_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_3373_page16 a:link, #stacks_in_3373_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3373_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3373_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_3584_page16 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_3579_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3581_page16 {
	display: block;
	width: 100%;
	height:10px;
}.stacksSpacerstacks_in_2005_page16 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_3540_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3540_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3540_page16 #jwresp_col2_stacks_in_3540_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3540_page16 #jwresp_col1_stacks_in_3540_page16,#stacks_in_3540_page16 #jwresp_col2_stacks_in_3540_page16{width:100%;float:none;display:block}#stacks_in_3540_page16 #jwresp_col1_stacks_in_3540_page16{margin-bottom:15px}}
#stacks_in_3518_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_3544_page16 {
	font-size: 119%;
}
.stacksSpacerstacks_in_3547_page16 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_71_page16 {
	background-image: url("../guidelines_files/backgroundImage_71.png");
}

#stacks_in_372_page16 {
	background-image: url("../guidelines_files/backgroundImage_372.png");
	padding:  13px;
}

#stacks_in_373_page16 {
	line-height: 2em;
	word-spacing: 3px;
}
#stacks_in_3548_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3548_page16 a:link, #stacks_in_3548_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3548_page16 a:hover, #stacks_in_3548_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_3548_page16 a:link, #stacks_in_3548_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3548_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3548_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_1251_page16 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_3550_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_814_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_814_page16 a:link, #stacks_in_814_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_814_page16 a:hover, #stacks_in_814_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_814_page16 a:link, #stacks_in_814_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_814_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_814_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_59_page16 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_3360_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3360_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3360_page16 #jwresp_col2_stacks_in_3360_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3360_page16 #jwresp_col1_stacks_in_3360_page16,#stacks_in_3360_page16 #jwresp_col2_stacks_in_3360_page16{width:100%;float:none;display:block}#stacks_in_3360_page16 #jwresp_col1_stacks_in_3360_page16{margin-bottom:15px}}
#stacks_in_3363_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_388_page16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_388_page16 a:link, #stacks_in_388_page16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_388_page16 a:hover, #stacks_in_388_page16 a:active {
	color:#FFFFFF;
}







#stacks_in_388_page16 a:link, #stacks_in_388_page16 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_388_page16 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_388_page16 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_2093_page16 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_out_642_page16 {
	width: 27%;
	margin-left:0;
}
